[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# DrawArrow

## Declaration

Source position: _crw_eldraw.pas line 232

`procedure DrawArrow(`
`Canvas: TCanvas;`
`const e1: TPoint2I;`
`const e2: TPoint2I;`
`Color: TColor = clBlack;`
`Style: TPenStyle = psSolid;`
`Mode: TPenMode = pmCopy;`
`PenWidth: Integer = 1;`
`d1: Integer = 3;`
`d2: Integer = 3`
`);`